[program:pgadmin4]
command=env PGADMIN_SETUP_EMAIL="admin@example.com" PGADMIN_SETUP_PASSWORD="admin" /opt/pgadmin4/bin/pgadmin4
autorestart=false
stopasgroup=true
user=nobody
stderr_logfile=/dev/stderr
stderr_logfile_maxbytes=0
stdout_logfile=/dev/stdout
stdout_logfile_maxbytes=0
